#autocomplete, #locAutocomplete {
	color:#333;
    font: 9pt trebuchet ms, Arial, Helvetica, sans-serif;      
	width: 225px;
	height: 14px;
	background: #CCC;
}

#results, #locResults {
	border: 1px solid #BFBFBF;
	border-bottom: 0px;
	font-size: 12px;
	font-family: arial;
	padding: 0px;
	display: none;
	margin-top: -3px; 
 	white-space: nowrap;
	clear: both;
}

#results div, #locResults div {
    border-bottom: 1px solid #BFBFBF;
    padding: 3px;
	cursor: pointer;
}

#results .selected, #locResults .selected {
	background-color: #666;
	color: #fff;
	cursor: pointer;	
}

#results .unselected, #locResults .unselected {
	background-color: #fff;
	color: #666;
	cursor: pointer;	
}